:root {
    --accent-1: #07DACF;
    --accent-2: #0281FF;
}
/* –——————————————————————————— IMAGE STYLING –——————————————————————————— */
.split-1 {
    display: grid !important;
    gap: 10;
    grid-template-columns: 2.65fr 1fr;
}
iframe {
    width: 100%;
    border-radius: 5px;
    margin-bottom: 10px;
}
.split-2 {
    display: grid !important;
    gap: 10;
    grid-template-columns: 1fr .791fr;
}
/* –——————————————————————————— MISSION SCROLL –——————————————————————————— */
.logo-scroll {
    max-width: 2776.61;
    width: 100%;
    min-width: 0px;
    height: 100px;
    border-radius: 5px;
    background-repeat: repeat-x;
    background-size: 2555px 100px;
    margin: 0 auto;
    animation-name: scroll-logo;
    animation-duration: 40s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-fill-mode: forwards;
    transition: .5s ease;
    margin-bottom: 15px;
}
@keyframes scroll-logo {
from {background-position: 0 0;}
to {background-position: -2555px 0;}
}
.logo-scroll {
    height: 100px;
    width: 100%;
    z-index: 2;
    background-color: #0281FF;
    background-image: url(bcom/bcom-logoscroll.jpg);
}
.logo-scroll ~ div {
    position: relative;
}